Subject: Re: bug#51930: 27.2; Buffer-local functions? Buffers specified buffer-locally?

From: Eli Zaretskii <[email-masked]>
Date: Thu, 18 Nov 2021 13:12:40 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Drew Adams <[email-masked]>,  [email-masked]
> Date: Thu, 18 Nov 2021 10:42:13 +0100
> 
> I think "Functions specified buffer-locally" is an unusual way to say
> "the buffer-local value of window-buffer-change-functions" -- if indeed
> that's what it's trying to say.  I think rewriting this in a less
> passive voice would be a good idea:

I didn't touch that text, I added a general explanation before it.  I
didn't understand the report as being against the passive tense there.
Of course, everyone should feel free to improve and/or clarify the
text in the manual, regardless.